Subject: Tutoring Opportunity - Calculus (repost)

From: "Career Development Center" <[email-masked]>
Date: Tue, 20 Feb 2007 17:37:52 -0800

The following request was received by our office today.
If you are interested, please contact the individual listed below.

============================================================
Subject: Calculus
Grade: n/a
Contact name: Bruce Kates 
Phone/email: (323) 481-0009 / [email-masked]
City of Residence: Los Angeles
Notes: Willing to come to campus.  I am currently trying to review
volumes I and II of Apostol's "Calculus" which I studied a long time
ago.  Over time, much of it has slipped through my fingers.  Would like
to touch bases with a tutor who is very much on top of this material.
============================================================
If you choose to take this assignment, please let us know so that we can
remove 
the request from our listings.

Have a nice day.

Caltech Career Development Center
1200 E. California Blvd., MC 359-86
Pasadena, CA 91125
(626) 395-6361 phone
(626) 793-9853 fax
http://www.career.caltech.edu

============================================================
To remove your name from this distribution list, please reply with
"Tutoring - Remove"
in the subject line and specify your email address.